/* Class = "NSButtonCell"; title = "Enable automatic feedback"; ObjectID = "21"; */
"21.title" = "Abilita il feedback automatico";

/* Class = "NSButtonCell"; title = "Show flag as incorrect button"; ObjectID = "23"; */
"23.title" = "Mostra il pulsante segnala come non corretto";

/* Class = "NSTextFieldCell"; title = "Automatic feedback sends sentences you enter back to Flexibits. This information is used to help make Fantastical's natural language engine better. Your data is sent securely, kept private, and is used for no other purpose.\n\nWhat exactly is sent back?\n- Any sentence you add using Fantastical\n- Any corrections or changes made to the event\n- No identifying information about your system is sent"; ObjectID = "25"; */
"25.title" = "Il feedback automatico invia le frasi che scrivi direttamente a Flexibits. Questa informazione viene utilizzata per migliorare l'algoritmo del linguaggio naturale di Fantastical. I tuoi dati vengono inviati in maniera sicura, tenuti privati e non vengono utilizzati per altri scopi.\n\nCosa viene inviato esattamente?\n- Ogni frase che viene aggiunta in Fantastical\n- Ogni modifica fatta sull'evento\n- Non viene inviata alcuna informazione che riguardi il tuo sistema";

/* Class = "NSTextFieldCell"; title = "This option adds a button to the upper-right of Fantastical's interface that you can use to tell us when Fantastical parses a sentence incorrectly."; ObjectID = "27"; */
"27.title" = "Questa opzione aggiunge un pulsante in alto a destra nell'interfaccia di Fantastical che puoi usare per dirci quando Fantastical analizza una frase in maniera errata.";

